.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c936d12a-5b76-3a65-2385-5dab9a93aafd {
color: var(--white) !important;
}
.lfr-layout-structure-item-7162aa3e-ee3d-dd1e-901e-9ee475534950 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7814b081-7272-fbe8-02a3-c49fd8a12f15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-2) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ed73efce-3729-cf06-7b98-3481ef4110cb {
color: var(--white) !important;
}
.lfr-layout-structure-item-9deaf0d7-67a7-1824-14b3-0c1ee17be9d5 {
display: none !important;
}
.lfr-layout-structure-item-f574e5a6-482a-af8b-2075-0d8687bcdc60 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c2048f6d-0297-7a35-fe99-67997a9bfde8 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-83a506ea-fd6c-06bd-5b98-2f80c834abea {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16abaa0f-7e90-dae3-963f-cde9a6a8048e {
display: none !important;
}
.lfr-layout-structure-item-05992294-dd47-9924-ae2d-8915462e9b60 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e7a77c8a-a337-35d3-69af-2ff5bd9fe0aa {
color: var(--white) !important;
}
.lfr-layout-structure-item-eaaf2046-b464-7aa5-0ccd-63c8d1b3e3e5 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-9319eb8c-7caf-1833-a3bf-cf33aebcb9f6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48f2594f-b405-ae50-d578-1961df1759ac {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-468935d5-7b2a-1eda-d8dc-32d7d1ffffe4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-8e8f97c6-6d62-42a6-fae1-0c4a92e868f3 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-72e82785-af01-957f-fa47-295f85b167b6 {
display: none !important;
}
.lfr-layout-structure-item-c9c31860-f43a-ddbd-05e5-6fe78b133071 {
background-color: var(--brand-color-1) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f2fd3b07-ad10-df98-688f-7a5c3fa2615c {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d777ab4-207a-3b25-d75c-db47309fcf15 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c6400658-cd08-7839-e21a-94e561a64030 {
background-color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}